Subject: Assigned to Group - FW: TRIP 13
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 03:36:31 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  FW: TRIP 13 

Khali Lanning​​
 (She/Her) Pronunciation: Kay‑Lee
 |
Product Analyst & B2B Support Lead
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<http://lesmills.com/live>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>
[DEI]<https://www.lesmills.com/dei/>

From: Natalie Buchan <[email-masked]>
Sent: Monday, 16 May 2022 1:09 pm
To: Khali Lanning <[email-masked]>; Daiana Cordoba <[email-masked]>
Cc: Julie Schumann <[email-masked]>; Lisa Edwards <[email-masked]>
Subject: Re: TRIP 13

Hi Khali

The R-Kelly song was replaced for Immersive (NZ clubs only) but not for Virtual.

I did have Taranaki Street reach out to me recently about getting their Immersive player updated with the non R-Kelly version of Trip 13 which I am looking into. They were provided with it in 2019, but later had their Immersive player upgraded to V2 and Crossworks would of then given them the original version of Trip 13…

Nat

Natalie Buchan​
 |
Content Production & Distribution Manager
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +64 21 686 141<tel:+64%2021%20686%20141>
 |
www.lesmills.com<http://www.lesmills.com>
<http://lesmills.com/live>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>
[DEI]<https://www.lesmills.com/dei/>
From: Khali Lanning <[email-masked]<mailto:[email-masked]>>
Date: Monday, 16 May 2022 at 12:53 PM
To: Natalie Buchan <[email-masked]<mailto:[email-masked]>>, Daiana Cordoba <[email-masked]<mailto:[email-masked]>>
Cc: Julie Schumann <[email-masked]<mailto:[email-masked]>>
Subject: FW: TRIP 13

Hi Nat

Can you confirm that the R Kelly song was removed from the Virtual TRIP 13 release? I believe it was but good to double check.

@Daiana Cordoba<mailto:[email-masked]> this is technically a content question so not sure whether you want me to forward to Freshdesk?

Thanks
Khali

Khali Lanning​​
 (She/Her) Pronunciation: Kay‑Lee
 |
Product Analyst & B2B Support Lead
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com<http://www.lesmills.com>
<http://lesmills.com/live>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>
[DEI]<https://www.lesmills.com/dei/>

From: Carla Fitzsimons <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 16 May 2022 12:09 pm
To: Khali Lanning <[email-masked]<mailto:[email-masked]>>; Julie Schumann <[email-masked]<mailto:[email-masked]>>
Subject: TRIP 13

Hello,

I was going to ask this via the channels but thought I’d email you both.

We have just had our LM Taranaki club in Wellington come to us to ask if we could take TRIP 13 off the virtual play list because of the song sung by R. Kelly.
To our understand that song was replaced – can you confirm.

Also is it each cool virtual club have the latest x8 releases only for each programme they licence.
Then when a new one is released the old drop off.

Thank you, :)x
Carla Fitzsimons​
  |
Licencee Relationships / Group Fitness Events Manager
Les Mills National Office
 |
[email-masked]<mailto:[email-masked]>
33 Sale St
,
Auckland
 |
www.lesmills.co.nz<http://www.lesmills.co.nz/>
P: (09) 307 5340<tel:(09)%20307%205340>
|
 M: 021 643 903<tel:021%20643%20903>
<http://www.lesmills.co.nz/>
Unsubscribe: To unsubscribe from any further communications from this email address please reply UNSUBSCRIBE in the subject line of a reply email.
​

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5526